/*
 Theme Name:     Skřivánek – jazyková agentura / .COM
 Theme URI:      https://skrivanek.com
 Description:    –
 Author:         Ales Loziak, Libor Svoboda
 Author URI:     https://apollo1.cz/, https://tajpej.cz
 Template:       skrivanek
 Version:        1.0
*/


.footer-socket .brand .site-title {
  background-image: url('images/skrivanek-logo-w-en.svg');
}

.entry-content {
  position: relative;
}

footer h5 {
    font-size: 1.25em;
}

.inquiry-link {
  margin-right: 15px;
}


/* ------------- error 404 ------------- */
.page-404 {}

  .page-404 .page-header .entry-title {
    font-size: 2.5em;
  }

  .page-404 .member {}

    .page-404 .member-content {}

      .page-404 .member-content h3 {
        margin-bottom: calc(1 * var(--spacer) );
      }

    .page-404 .member-image {
      width: 400px;
    }

      .page-404 .member-image img {
        width: 100%;
        max-width: 380px;
      }

      @media only screen and (min-width: 992px) {

        .page-404 .member-image img {
          margin-top: -300px;
          margin-left: 50px;
        }

      }


/* ------------- svgmap ------------- */
.svgmap-container {
  position: relative;
}

  .region { fill:#c4ced9; }
  .region:hover { fill: #ed1b23; cursor: pointer; }

  svg, g, path {
    position: relative;
  }

/* ------------- tooltip ------------- */
.tooltip-wrapper {
  position: absolute;
  z-index: 2;
  display: none;

  padding: 20px;
  color: var(--c-black);
  background: #fff;
  min-width: 220px;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  box-shadow: var(--shadow);
}

  .tooltip-wrapper .tooltip-close {
    position: absolute;
    z-index: 1;
    min-width: auto;
    right: 10px;
    top: 10px;
    padding: 10px;
    border: none;
    background-color: transparent;
  }

  .tooltip-wrapper .tooltip-content {
    position: relative;
    top: 0px;
  }

    .tooltip-wrapper .tooltip-content h3 {
      margin-bottom: 20px;
    }

    .tooltip-wrapper .tooltip-content .icon {
      margin-left: -3px;
      margin-right: 8px;
      position: relative;
      top: 8px;
    }

    .tooltip-wrapper .tooltip-content address {
      margin-bottom: 0;
    }


/* ------------- wpml ------------- */
  .lng-wrapper ul li {
    list-style: none;
    display: inline-block;
    margin: 0;
    margin-left: -4px;
    padding: 0;
  }

  .lng-wrapper ul li:first-child {
    margin-left: 0;
  }

    .lng-wrapper ul li a {
      display: block;
      text-decoration: none;
      padding: 8px 8px 6px !important;
    }

    .lng-wrapper ul li.active a,
    .lng-wrapper ul li a:hover {
      text-decoration: none;
      background-color: #171c20;
    }



.wpa9-carousel.wpa9-carousel-hp .carousel-item-content .slide-headline-wrapper {
  margin-bottom: calc(1.5 * var(--spacer));
}

.de .navbar-main ul.navbar-nav li:not(.fab) a {
  font-size: 1.125em;
}

.de .wpa9-card-m-ext-panel .wpa9-card-content {
  font-size: 1.025em;
}

@media only screen and (min-width: 1200px) {

  .fr #main-nav ul.navbar-nav > li > a {
      padding: 32px 9px 20px;
  }

  .de #main-nav ul.navbar-nav > li > a {
    padding: 32px 10px 20px;
  }

}

@media only screen and (max-width: 767px) {

  .svgmap-container {
    display:none !important;
  }

}
